lxlock(1)

NAME
lxlock - locking utility for LXDE

SYNOPSIS
lxlock

DESCRIPTION

lxlock is a simple script to lock the session, using third party applications. It currently uses one of these applications, in this order (and tries the next one if the application is not available): light-locker, xscreensaver, gnome-screensaver, slock, xlock, i3lock, slimlock, xtrlock, xsecurelock.

AUTHORS
Olivier Fourdan (fourdan@xfce.org)

Julien Lavergne (gilir@ubuntu.com)

Jarno Suni (8@iki.fi)

Man page written to conform with Debian by Julien Lavergne.